
img.LeftImage, img.RightImage, img.CenterImage { width:90%; float: none; display: block; margin: 5px auto; padding: 2px; border:solid 1px #e9e9e9; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.BigImage { display: block; width: 98%; margin: 15px auto 25px auto; padding:0px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
img.NoBorder { border: none; }

#wrapper { width: auto; height: auto; }
#header { display: block; width: auto; height: auto; background-color: #fff; text-align: center; position: relative; }
#antet-logo { display: block; width: auto; height: auto !important; max-height: 80px; margin: 0px auto; position: relative; z-index: 1; overflow: visible; }
#antet-logo .logos { display: none !important; }
#antet-logo .logos a { display: none !important; }
#antet-logo .logot { display: block !important; float: none !important; height: auto; margin: 0px !important; position: relative; z-index: 100; width: 100%;}
#antet-logo .logot a { display: block !important; width: auto; height: 33px; margin: 45px auto 10px auto !important; float: none; background: url(../img/logo-text.png) no-repeat top center; text-indent: -9999px; }
#slider-homepage {display:none;}
div.homepage #antet-logo {position:relative;}
.map {
margin-top:0 !important;
}

#antet-tm { clear: both !important; display: block; width: auto; height: auto !important; min-height: 40px; background-color: #ad0001; border-top: solid 1px #900; border-bottom: solid 1px #ddd; }
#nav-tm {  display: none !important; clear: both !important; }
#mob-nav-tm { display: block !important; clear: both !important; }  


.tm-search { display: inline-block; float: right; width: auto; height: auto; position: relative; z-index: 100; }
.tm-search a.ico { display: inline-block; width: 18px; height: 20px; padding: 10px 6px 10px 6px; background: url(../img/lupa-search.png) no-repeat center center; text-indent: -9999px; }
.tm-search a.ico:hover { background-color: #333; }
#tm-search-box { position: absolute; z-index: 1; width: 120px; height: auto; display: none; background-color: #ad0001; top: 2px; right: 0px; padding: 5px; }
#tm-search-box input[type="text"] { font-size: 13px; display: auto; width: 82%; height: auto; color: #999; background-color: #fff; padding: 3px; border: none; float: left; }  
#tm-search-box input[type="text"]:hover { color: #333; }
#tm-search-box input[type="text"]:hover > a { background-color: #333; } 
#tm-search-box a { font-size: 12px; font-weight: bold; display: inline; float: right; text-decoration: none; color: #fff; line-height: 28px; }
#tm-search-box a:hover { text-decoration: underline; }


#right-antet { position: absolute; top: 0px; left: 0px; display: block !important; float: none !important; width: 100% !important; height: auto; text-align: center !important; line-height: 25px; padding-top: 0px; }
#right-antet .langToolbar { display: inline-block; width: auto; height: auto; list-style: none; position: absolute; top: -36px; right: 10px; }
#right-antet .langToolbar li { display: inline-block; width: 26px; height: 26px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }

#right-antet .smToolbar { display: inline-block; width: auto; height: auto; list-style: none;  position: absolute; top: -36px; left: 10px; }
#right-antet .smToolbar li { display: inline-block; width: 26px; height: 26px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }

#right-antet .raTM { display: inline-block; width: auto; height: auto; list-style: none; margin: 30px auto 0px auto !important; }
#right-antet .raTM li { display: inline; width: auto; height: auto; overflow: hidden; float: left; margin: 0px 3px; border-left: dotted 1px #ccc; padding-left: 8px; }
#right-antet .raTM li:first-child { border: none; }
#right-antet .raTM li a { font-family: "RobotoSlab", Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #333; }
#right-antet .raTM li a:hover { text-decoration: underline; color: #a00; }


#header-panoramic { clear: both; display: block; width: auto !important; height: auto !important; background: url(../img/bg-panoramic/01.jpg) no-repeat center center; }
#header-panoramic .hpLayout { clear: both; display: block; width: 100%; height: auto; margin: 0px auto; text-align: left !important; }
#header-panoramic .colLeft { display: block; width: 95% !important; height: auto; padding: 5px; min-height: auto !important; float: none !important; }
#header-panoramic .colRight { display: block; width: 95% !important; height: auto; padding: 5px; min-height: auto !important; float: none !important; }

#pagContext { clear: both; display: block; width: 95% !important; height: auto; margin: 0px auto !important; min-height: 300px; padding: 0px 20px 15px 0px !important; color: #333; }
#pagContext .colLeft { display: none !important; }
#pagContext .colRight { display: block !important; width: 100% !important; height: auto; min-height: auto !important; float:  none !important; margin: 0px 10px !important; text-align: left; }
#pagContext .bCLMenu { display: none !important; }
#pagContext .colRight p { text-align: justify !important; }
#header-panoramic .hpLayout .boxCP { display: block !important; width: auto !important; text-align: left !important; margin: 0px; }


#slider { display: none !important; }
#slideZone { display: none !important; }

#hpWidgets .colA { clear:both; display: none !important; }  
#hpWidgets .colB { clear:both; display: block !important; width: 90% !important; margin: -15px auto 5px auto !important; float: none !important; }
#hpWidgets .colC { clear:both; display: block !important; width: 91% !important; margin: 15px auto 0px auto !important; float: none !important; }
#hpWidgets .colD { clear:both; display: block !important; width: 91% !important; margin: 10px auto 5px auto !important; float: none !important; }
.lstBtnVertic { display: block !important; width: auto !important; overflow: visible !important; margin: 0px; }
.lstBtnVertic li { display: inline-block !important; width: 100% !important; float: none !important; margin: 0px 0px 6px 0px !important; }
#boxHPAnunt { display: block; width: auto; height: auto !important;  }


#panelCond { display: block; width: auto; height: auto; background-color: #fff; color: #333; }
#panelCond .pnlCental { display: block; width: auto !important; height: auto; margin: 0px auto; padding: 25px 15px; }
#panelCond .colLeft { display: block !important; width: auto; height: auto; background-color: #e3e3e3; color: #333; float: none; padding: 6px;
border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: solid 1px #ccc;  }
#panelCond .colRight { clear: both !important; display: block !important; width: auto !important; height: auto; float: none !important; margin-left: 0px !important; margin-top: 10px !important; }

#panelCond .colLeft h2 { font-family: "RobotoCond", Arial, sans-serif; font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; color: #ad0001; padding: 6px 6px; border-bottom: solid 1px #ccc; }
#panelCond .colRight h2 { font-family: "RobotoCond", Arial, sans-serif; font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; color: #111; padding: 6px 10px 8px 6px; }

.lstMenuBox { display: block; width: auto; height: auto; margin: 8px 0px; list-style-type: none; }
.lstMenuBox li { display: block; width: auto; height: auto; margin: 6px 0px; padding-bottom: 12px; border-bottom: solid 1px #ccc; }
.lstMenuBox li a { font-family: "RobotoCond", Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 14px; text-decoration: none; color: #039; 
background: url(../img/lbm-items.png) no-repeat 6px 2px; padding-left: 26px; }
.lstMenuBox li a:hover { color: #a10000; text-decoration: underline; }
.lstMenuBox .last { border-bottom: none !important; }



.boxPozaLink { display: inline-block; width: 45%; height: auto; float: left; margin: 15px 12px 5px 5px; text-align: left; }
.boxPozaLink:first-child { margin-left: 5px; }
.boxPozaLink .picInfo { display: block; width: 180px; height: 130px; position: relative; z-index: 1; overflow: hidden; text-align: center; margin: auto; 
border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border: solid 1px #555; background-color: #fff; }
.boxPozaLink .picInfo img { display: inline-block; width: 180px; height: auto; min-height: 100%; position:absolute; z-index: 0; bottom: 0px; top:0px; left: 50%; margin: auto; margin-left: -90px; }
.boxPozaLink .picInfo a span { display: none; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background: url(../img/bg-image-zoom.png) no-repeat center center; text-indent: -9999px;
-webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; -ms-transition: all 500ms linear; transition: all 500ms linear; }
.boxPozaLink .picInfo a:hover span { display:block; -webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear; }
.boxPozaLink .txtInfo { display: block; width: auto; text-align: center; padding: 5px 0px; }
.boxPozaLink .txtInfo a { font-size: 13px; color: #039; line-height: 14px !important; }
.boxPozaLink .txtInfo a:hover { color: #a00; }





.tb { font-family: "Roboto", Arial, Helvetica, sans-serif; color: #555; font-size: 14px; font-weight: 500; line-height: 18px; text-align: left; width: 75%; height: auto; min-width: 10%; 
padding: 4px 8px; border: solid 1px #999; background-color: #ffffff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; overflow: hidden;
transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.tb:focus { border: solid 1px #111; background-color: #FFC; color: #000; transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.btn { font-family: "Roboto", Arial, Helvetica, sans-serif; color: #fff; font-size: 16px; font-weight: 500; line-height: 18px; text-align: left; width: auto; height: auto; 
padding: 10px 22px; border: solid 1px #111; background-color: #333; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; overflow: hidden;
transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
.btn:focus, .btn:hover { border: solid 1px #a00; background-color: #a00; color: #fff; transition: all 0.25s ease; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }




#footer { display: block; width: 100%; height: auto; min-height: auto; background-color: #3a7863; text-align: left; }
#footer .ftpanel { display: block; width: 100%; height: auto; margin: 0px auto; position: relative; z-index: 100; color: #fff; }
#footer .colLinksUtile { display: none !important; }
#footer .lstLU { display: none; }
#footer .smFooter { display: inline-block; margin: 10px auto !important; float: none !important; }
.after-footer { display: block; width: 100%; height: auto; margin: 0px auto; padding: 10px 0px 10px 0px; position: relative; z-index: 100; font-size: 13px; }
.after-footer .olFtMenu { display: none !important; }
.after-footer .infCopyright { float: none !important; display: block !important; width: auto; height: auto; text-align: center !important; }

#mobiFooter { display: block; width: auto; }
#mobiFooter h2 { background-color: #264F41; font-family: "RobotoCond", Arial, sans-serif; font-size: 20px; font-weight: bold; line-height: 24px; text-decoration: none; color: #fff; text-align: left; padding: 6px 10px 8px 10px; border-bottom: solid 3px #3a7863; }
#mobiFooter h2 span { display: inline; float: right; }
#mobiFooter h2 span a { display: block; width: 24px; height: 24px; background: url(../img/mobi-menu.png) no-repeat center center; text-indent: -9999px; }
#mobiFooter .lstLU { display: none; width: auto; height: auto; list-style-type: none; padding: 10px 10px 10px 15px; float: none; }
#mobiFooter .lstLU li { display: block; text-align: left !important; background-position: 0px 2px; }
#mobiFooter .lstLU li a { display: table-cell; font-size: 14px; line-height: 20px; color: #fff; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
#mobiFooter .lstLU li a:hover { color: #36f8b6; text-decoration: underline; -webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; }
#mobiFooter .date-contact { display: none; padding: 15px !important; font-size: 14px !important; line-height: 22px !important; }



